| Qore DebugHandler Module Reference 0.1

Classes
DebugHandler Namespace Reference

the DebugHandler namespace contains all the objects in the DebugHandler module More...

## Classes
class | AbstractWebSocketDebugHandler
| The abstract web socket debug handler class. More...
class | WebSocketDebugConnection
| The class represents a connection to a debug server via websocket client. More...
class | WebSocketDebugHandler
| the main web socket debug handler class implementing internal protocol in YAML format. More...
class | WebSocketDebugProgramControl
| debug program control via AbstractWebSocketDebugHandler More...

## Detailed Description

the DebugHandler namespace contains all the objects in the DebugHandler module